/* styles.css */
body {
  font-family: 'Roboto', sans-serif;
  background-color: #e6e6e6;
  color: #333;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto; /* Asegura que el contenedor esté centrado */
  padding: 0 20px; /* Ajusta el padding si es necesario */
  background-color: #fff;
}

.button-list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
  gap: 10px;
  width: 100%;
}

.button-item {
  padding: 10px 0px;
  font-size: 18px;
  background-color: #00377D;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  text-align: center;
}

.button-item:hover {
  background-color: #00C8FF;
}

.search-input {
  width: 97%;
  padding: 10px;
  margin: 20px 0;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

/* Estilos adicionales para otros elementos */
h1 {
  color: #00377D;
  font-size: 24px;
  margin-bottom: 20px;
  text-align: center;
}

/* Hacer la aplicación responsiva */
@media (max-width: 600px) {
  .button-item {
    font-size: 16px;
    padding: 8px 16px;
  }
}


/* Estilos adicionales para otros elementos */
h1 {
  color: #00377D;
  font-size: 24px;
  margin-bottom: 20px;
}

.card {
  background-color: #f7f7f7;
  padding: 20px;
  margin-bottom: 20px;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}

.cliente-info p {
  font-size: 16px;
  line-height: 1.5;
  margin-left: 20px;
}

.info {
  font-weight: bold;
}

.icono {
  margin-right: 10px;
}

/* Estilos para Alertas */
.alertas {
  display: flex;
  justify-content: space-around;
  margin: 20px 0;
}

.alerta span {
  display: inline-block;
  background: #00bcd4;
  color: #ffffff;
  padding: 10px;
  border-radius: 5px;
  width: 150px;
  text-align: center;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  cursor: pointer;
}

.alerta span:hover {
  background: #00a2b8;
}

/* Estilos para Acordeón */
.acordeon .tab {
  margin-bottom: 10px;
  border-radius: 5px;
  overflow: hidden;
}

.tab-label {
  display: block;
  padding: 15px;
  background: #00377D;
  color: #ffffff;
  cursor: pointer;
  position: relative;
}

.tab-label:hover {
  background: #002855;
}

.tab-content {
  max-height: 0;
  overflow: hidden;
  background: #e6e6e6;
  transition: max-height .35s;
  padding: 5px;
}

.tab input:checked ~ .tab-content {
  max-height: 100vh;
}

.tab input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}

button {
  background: #00377D;
  color: white;
  border: none;
  padding: 10px 15px;
  cursor: pointer;
  border-radius: 5px;
  margin-top: 10px;
}

button:hover {
  background: #002855;
}
